<?php

class Plugin_blockquote extends Plugin
{
	function do_block($pagename, $param1, $param2)
	{
		$param = htmlspecialchars($param1);
		$html = convert_block($param2, $pagename);
		return "<blockquote $param>" . $html . '</blockquote>';
	}
}

?>